PDA

View Full Version : 162.18 and STALKER


Andi Cole
August 4th 07, 10:43 PM
The Beta version was fine taking stalker into three figure frame rates, so I
though I'll try the WHQL version, wham! 3fps. It doesn't seem to affect
other games in the same way. GTR2 for instance seems ok.

Anyone else with problems.

Andi.

Intel C2D X6800, Asus Striker Extreme, 2GB OCZ SLI memory, twin 250GB SATA
RAID 1 disk set, twin EVGA 8800 GTX KO video cards, X-Fi extreme gamer,
Samsung 226BW 22" TFT, 850W Etasis ET850 SLi PSU. Logitech Z-5450 speakers,
Logitech G25 Wheel with ECCI pedals, Win XP Pro. VPP RRP.

Conor
August 5th 07, 12:29 AM
In article >, Andi Cole says...
> The Beta version was fine taking stalker into three figure frame rates, so I
> though I'll try the WHQL version, wham! 3fps. It doesn't seem to affect
> other games in the same way. GTR2 for instance seems ok.
>
NEw version out, 163.11


--
Conor

How about taking the safety labels off everything, and let the
stupidity-problem solve itself?

rms[_2_]
August 5th 07, 01:58 AM
> NEw version out, 163.11

Only for vista. New August DirectX version out for everyone too (see
guru3d.com).

rms

Mr.E Solved!
August 5th 07, 02:36 AM
Conor wrote:
> In article >, Andi Cole says...
>> The Beta version was fine taking stalker into three figure frame rates, so I
>> though I'll try the WHQL version, wham! 3fps. It doesn't seem to affect
>> other games in the same way. GTR2 for instance seems ok.
>>
> NEw version out, 163.11
>
>

He's using XP pro, Forceware 163.11 is Vista only!

He needs to go back to the BETA 162.18. I agree, the WHQL version is
borky somehow. I'm not sure how. It is intermittent. Zero issues with
162.18b!

Andi Cole
August 6th 07, 11:20 AM
"Mr.E Solved!" > wrote in message
. ..
> Conor wrote:
>> In article >, Andi Cole says...
>>> The Beta version was fine taking stalker into three figure frame rates,
>>> so I though I'll try the WHQL version, wham! 3fps. It doesn't seem to
>>> affect other games in the same way. GTR2 for instance seems ok.
>>>
>> NEw version out, 163.11
>>
>>
>
> He's using XP pro, Forceware 163.11 is Vista only!
>
> He needs to go back to the BETA 162.18. I agree, the WHQL version is borky
> somehow. I'm not sure how. It is intermittent. Zero issues with 162.18b!

Yes, that's what I've done and all seems fine again, stalker is peaking at
well over 100fps, bring on Crysis, Doh! that means Vista, possibly ;-)

Thanks for the replies.

Andi.